.contact-section {
  padding: 50px 0px;
}

.contact-title {
  /* font-family: Delight; */
  font-weight: 600;
  font-style: Semi Bold;
  font-size: 64px;
  /* font-size: 76px; */
  /* font-size: 3rem; */
  leading-trim: NONE;
  line-height: 160%;
  letter-spacing: 1%;
}
.contact-info {
  margin-bottom: 40px;
}

.contact-info p,
.contact-text {
  font-family: "Inter" sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 1.24rem;
  leading-trim: NONE;
  line-height: 160%;
  letter-spacing: -1%;
  color: #4a4a4a;
}
.social-links i {
  font-size: 22px;
  margin-right: 10px;
}
.contact-form {
  border-radius: 12px;
  padding: 40px 20px;

  border: 1px solid #d1d1d1;
  box-shadow: 0px 0px 8px 0px #0000001a;
  background: #ffffff;
  border-radius: 24px;
}
.btn-submit {
  background: #6533ff;
  color: #fff;
  font-weight: 500;
  padding: 10px;
  border-radius: 8px;
  width: 100%;
  font-family: "Inter", sans-serif;
}
.btn-submit:hover,
.btn-submit:active {
  background: #6533ff !important;
  color: #fff !important;
}

.contact-touch {
  /* font-family: Delight; */
  font-weight: 500;
  font-style: Medium;
  font-size: 26px;
  line-height: 160%;
  letter-spacing: 1%;
  color: #000000;
  margin-top: -12px;
}

.contact-label {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: -1%;
  vertical-align: middle;
  color: #000000 !important;
}

.form-select,
.form-control {
  border: 0.5px solid #d1d1d1;
  padding: 16px 12px;
  border-radius: 12px;
  height: 58px;

  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 160%;
  letter-spacing: -1%;
  vertical-align: middle;
  color: #999999;
}

.form-control:focus,
.form-select:focus {
  box-shadow: none !important;
  border-color: #d1d1d1 !important;
}

.custom-file-upload label {
  cursor: pointer;
  color: #6c757d;
}
/* .custom-file-upload label:hover {
  border-color: #6c3dff;
  color: #6c3dff;
} */

.form-check {
  border: 0.5px solid #d1d1d1;
  padding: 16px 12px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.form-check-input {
  margin-left: 0 !important;
  margin-top: 0px !important;
  position: relative;
  width: 18px;
  height: 18px;
  border: 1px solid #000000;
}

.form-check-input:focus {
  border-color: #000000;
  outline: 0;
  box-shadow: none;
  /* background: #6533FF; */
  /* color: #000000; */
}

.form-check-input:checked {
  /* background-color: #ffffff !important; */
  /* border-color:  #000000; */
  background-color: #6533ff;
}

.social-links {
  color: #4a4a4a;

  font-family: "Inter" sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 1.1rem;
  line-height: 160%;
  letter-spacing: -1%;
  color: #4a4a4a;
}

/* -----------------------------------responsive contact form-------------- */

@media screen and (max-width: 500px) {
  .contact-form {
    padding: 0px !important;
    border: none;
    box-shadow: none;
  }

  .form-control,
  .form-select,
  .form-check,
  .btn-submit,
  .view-btn,
  .btn-book,
  .loginButton,
  .loginGoogle,
  .signUpBtn,
  .signup-mobile,
  .login-mobile {
    border-radius: 4px !important;
    /* height: 40px !important; */
    height: 44px !important;
    display: flex;
    align-items: center;

    font-size: 13px;
    /* align-items: center; */
    text-decoration: none !important;
  }

  .form-select {
    padding: 10px !important ;
    align-items: center;
  }
  .contact-section {
    padding-top: 30px;
  }

  .contact-info p,
  .contact-text,
  .search-content {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0px;
    line-height: 160% !important;
  }

  .contact-title,
  .search-title {
    font-weight: 500;
    font-size: 25px !important;
  }

  .contact-touch {
    font-weight: 500 !important;
    font-size: 20px;
  }
  .contact-text,
  .social-links,
  footer a,
  .search-tab,
  .miles-text,
  .price-total,
  .view-btn,
  .miless-text,
  .search-content,
  .radeen-text,
  .redeem-list,
  .btn-book,
  .feee_cancelation,
  .edit-text,
  .loginRemember,
  .loginForget,
  .logintext,
  .delete-btn,
  .qr-test,
  .signup-mobile {
    font-size: 13px !important;
  }

  /* ------------search result page--------- */
  .search-input,
  .view-btn,
  .btn-book {
    border-radius: 4px !important;
  }

  .light-btn,
  .price-badge {
    font-size: 10px;
  }
  .parking-card {
    border-radius: 12px;
  }

  .card-title,
  .lot-title,
  .section-title {
    font-size: 16px;
  }

  .craftleft-img {
    height: 24px;
    width: 24px;
  }

  .lot-detail-carousal,
  .lot-map {
    height: 280px !important;
  }

  .carousel-indicators [data-bs-target] {
    height: 8px !important;
    width: 8px !important;
    border-radius: 8px !important;
  }

  .lot-self-icon {
    height: 20px !important;
    width: 20px !important;
  }

  .amenity-card img,
  .arrow-up {
    height: 24px;
    width: 24px;
  }
  .Anim-text {
    font-size: 10px;
  }
  .amenity-card {
    width: 100px;
    height: 100px;
    border-radius: 4px !important;
  }

  .redeen-img {
    width: 40px;
    height: 28px;
  }

  .free-check {
    width: 16.25px;
    height: 16.25px;
  }

  .pay-card {
    width: 29.64px;
    height: 18.86px;
  }

  .footer-parking {
    width: 140px;
    height: 60px;
  }

  .add-btn,
  .sign-text {
    font-size: 13px !important;
    border-radius: 4px !important;
    padding: 8px !important;
  }

  .secure-logo {
    width: 74px;
    height: 40px;
  }

  .hsr-card {
    border: 0 !important;
  }

  .login-text {
    font-size: 20px !important;
  }

  .mybookingSearch {
    /* width: 335px; */
    /* margin:  1rem 10px; */

    width: 100%;
    margin: 1rem 0px;
  }

  .mybookingdiv {
    display: flex;
    justify-content: center;
  }
  .mybookinglogo {
    height: 12px !important;
    width: 12px !important;
  }

  .profile-title {
    font-size: 25px !important;
    text-align: start;
    margin: 30px 0px;
  }
  .toggle,
  .logout-text {
    font-size: 16px !important;
  }
  .content {
    /* padding-left: unset !important; */
    padding: 12px;
  }
  .profile-content {
    display: flex;
    justify-content: center;
    font-size: 13px;
  }

  .logout-modal {
    padding: 10px 0px !important;
  }

  .logout-icon img {
    height: 40px !important;
    width: 40px !important;
  }

  /* ---------------------------home page responsive ------------ */

  .home-banner {
    padding: 0px !important;
  }

  .hero-section {
    height: 407px !important;
  }
  .lax-title,
  .lax-content {
    text-align: center;
  }

  #parkingStartInput,
  #parkingEndInput {
    /* height: 38px !important; */
    height: 46px !important;
  }

  .how-it-works {
    padding: 0px 0px;
  }

  .download-section {
    padding: 20px;
    border-radius: 0px;
  }
  .download-text h4 {
    font-size: 20px;
  }
  .lax-logo {
    /* width: 120px; */
    /* height: 50px; */
    width: auto;
    height: 30px;
  }
  .faq-section {
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 360px) {
  .lax-title {
    font-size: 22px;
  }

  .navbar-toggler-icon {
    background-image: url("../img/logo/navbar-toggle.svg");
    height: 15px;
    width: 15px;
  }

  .signup-mobile,
  .login-mobile {
    padding: 4px;
    height: 35px !important;
  }
}

a {
  text-decoration: none !important;
}

@media screen and (max-width: 316px) {
  .lax-logo {
    /* width: 95px; */
    /* height: 40px; */
    width: auto;
    height: 25px;
  }
}

@media screen and (max-width: 308px) {
  .lax-logo {
    width: 95px;
    height: 40px;
    width: auto;
    height: 20px;
  }
}

#cardGroup {
  transition:
    box-shadow 0.2s ease,
    border 0.2s ease;
  background: #fff;
}

#cardGroup input:focus {
  outline: none;
  box-shadow: none;
}


.social-icon-left-bottom-div{
 margin-bottom: -50px;
}

@media (max-width:992px) {
  .social-icon-bottom-div{
     margin-bottom: -90px;
  }
}